+++
title = 'Hello World'
date = 2024-01-05T19:11:17+01:00
draft = false
+++

Since we were in college, my significant other and I have the habit of getting together with a good friend at the end of the year to go through the past year resolutions and write the list of the new ones, and like every year, turns out that I'm the most ambitious of us three when it comes to writing that list. Although this year has been a shitty one, it has been as well quite successful when it comes to resolutions (I've accomplished almost half of my list), so when I sat down to write the goals for 2024, I tried to be cautious and to restrain myself, so I could keep my good streak.

Nah, that was 100% sarcasm; multiple of my goals this year have weekly checkpoints or even daily ones, building on top of what I accomplished (which is good) and completely ignoring the fact that paternity is extremely demanding, and I'm just about to double my obligations related to this aspect of my life.

And where am I going with this? Turns out that this blog was not in my new year resolution list. It was, not that long ago, when I learned about SmallWeb, IndieWeb, Gemini and similar projects, but I never got to sit in front of my computer to build all the infrastructure required to participate in an ecosystem like this. But then, not so long ago, in a small corner of the spanish fediverse, the [#websencilla](https://social.ctrlz.es/tags/websencilla) initiative started to form, lead by nice people like [@maestrapaladin](https://masto.es/@maestrapaladin), [@nacho](https://frankenwolke.com/@nacho), [@doclomieu](https://fediscience.org/@doclomieu) or [@serxoz](https://fedi.xinu.me/@serxoz), and in parallel to ideas like [Escritura Social](https://escritura.social/about), a [WriteFreely](https://writefreely.org/) instance managed by [@editora](https://mastodon.social/@editora).

Watching such an inspiring and interesting community get together was the push I needed to build this blog again. I don't really know yet what type of content I'll be posting here, but most probably it will be a mix of purely personal thoughts and topics that catch my interest like tabletop roleplaying games ([#dungeon24](https://seanmccoy.substack.com/p/dungeon23), anyone?), videogames, programming and open source.

If you're reading this post near its publication date, chances are that this site is mostly black text on a white page, with almost no styling and lacking basic content like an "about me" section. I hope this will change soon, but for once I'm going to prioritize writing over everything else. Done is better than perfect, they say.

After all, writing a blog was not in my new year resolution list, but I can't think of a better excuse, nor a better surrounding environment, to start one.
